Subject: RE:projects and tools

From: [email-masked]
Date: Sat, 19 Aug 2000 17:43:19 EDT

After -- or as a break from -- providing a workable Lojban tool in the 
optimal system for the thousands of hobbyists/"professional developers" you 
might consider doing something for the millions who (gruntled or dis) use 
Windows and Word (or, maybe, Word Perfect). Say a spell- and lujvo-checker 
and a grammar checker that works as smoothly with Word as the built in one 
and Grammatik. Or a Logflash that does not require dropping out of Windows 
to use. Admittedly, the call for this may be small in the present company, 
but think ahead to getting out of cult status and dealing with real people.